<!ENTITY torbutton.context_menu.new_identity "Нова особистість">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "Нова сутність">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "Нова Схема Tor для цього сайту">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "Нова схема Tor для цього сайту">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "Налаштування мережі Tor...">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "Перевірте оновлення браузера Tor...">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "Захист cookie...">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Клацніть для запуску Torbutton">
<!ENTITY torbutton.prefs.security_settings "Налаштування безпеки Браузера Tor">
<!ENTITY torbutton.cookiedialog.title "Керувати Захистом Куків">
<!ENTITY torbutton.cookiedialog.lockCol "Захищено">
<!ENTITY torbutton.cookiedialog.domainCol "Хост">
<!ENTITY torbutton.cookiedialog.nameCol "Ім’я">
<!ENTITY torbutton.cookiedialog.pathCol "Шлях">
<!ENTITY torbutton.cookiedialog.protectCookie "Захистити Куки">
<!ENTITY torbutton.cookiedialog.removeCookie "Видалити Куки">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Незахищені Куки">
<!ENTITY torbutton.cookiedialog.removeAllBut "Видалити Усі, Окрім Захищених">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Захищати Нові Куки">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "Не Захищати Нові Куки">
<!ENTITY torbutton.prefs.sec_caption "Рівень безпеки">
<!ENTITY torbutton.prefs.sec_caption_tooltip "Повзунок безпеки дозволяє вимкнути певні функції веб-переглядача, які можуть зробити ваш браузер більш вразливим до спроб злому.">
<!ENTITY torbutton.prefs.sec_standard_label "Стандарт">
<!ENTITY torbutton.prefs.sec_standard_description "Усі можливості браузера Tor та веб-сайту увімкнені.">
<!ENTITY torbutton.prefs.sec_safer_label "Безпечніше">
<!ENTITY torbutton.prefs.sec_safer_description "Вимикає функції веб-сайтів, які часто є небезпечними, через те, що деякі сайти втрачають функціональність.">
<!ENTITY torbutton.prefs.sec_safer_list_label "На безпечних налаштуваннях:">
<!ENTITY torbutton.prefs.sec_safest_label "Найбезпечніший">
<!ENTITY torbutton.prefs.sec_safest_description "Дозволяє лише функції веб-сайтів, необхідні для статичних сайтів та базових послуг. Ці зміни впливають на зображення, медіа та сценарії.">
<!ENTITY torbutton.prefs.sec_safest_list_label "З найбезпечнішими налаштуваннями:">
<!ENTITY torbutton.prefs.sec_learn_more_label "Дізнатися більше">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript вимкнена на сайтах без HTTPS.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScript вимкнена за замовчуванням на усіх сайтах.">
<!ENTITY torbutton.prefs.sec_limit_typography "Деякі шрифти та математичні символи вимкнені.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Деякі шрифти, значки, математичні символи та зображення вимкнені.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Аудіо, відео (HTML5-медіа) і WebGL програються тільки після натискання.">
<!ENTITY torbutton.prefs.sec_custom_warning "Користувацький">
<!ENTITY torbutton.prefs.sec_overview "Вимкнути певні веб-функції, які можуть бути використані для нападу на вашу безпеку та анонімність.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Рівень безпеки: Стандарт">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Рівень безпеки: Безпечніше">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Рівень безпеки: Найбезпечніший">
<!ENTITY torbutton.prefs.sec_custom_summary "Ваші користувацькі налаштування веб-переглядача призводять до нестандартних налаштувань безпеки. З міркувань безпеки та приватності ми радимо вибрати один зі стандартних рівнів безпеки.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Відновити початковий стан">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Розширені налаштування безпеки...">
<!ENTITY torbutton.prefs.sec_change "Змінити...">
<!ENTITY torbutton.circuit_display.title "Схема Tor">
<!ENTITY torbutton.circuit_display.new_circuit "Нова Схема Tor для цього сайту">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Відкрити цибуляну службу клієнтської автетинтифікації">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Запам'ятати цей ключ">
